.detail-title .tag{background:transparent; padding: 0;}
.list-bread a,.list-bread li{ color: #333;}
.list-bread li+li::before{ border-color: #333;}
@media print, screen and (min-width: 767.98px){
 .detail-title{ left: inherit; right: 0;}
}
@media only screen and (max-width: 767px){
 .keyvisual:after{ height: 12em;}
}